{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N3)    For mode-specific connections, as indicated by the <span xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s12\">in_modes <\/span>subclause, a connection name may appear more than once."
        }
    ],
    "uuid": "f0b9453c-71e1-4da1-b0aa-c624deecb040"
}